#our-work .container h1 {
  color: #4e1944;
  border-color: #4e1944;
}

.one.dark {
  background-color: #4e1944;
  width: 100%;
  text-align: center;
}

.one.dark h1 {
    color: white;
  	border: 10px solid;
  	display: inline-block;
  	padding: 5px 10px;
}

#our-work {
  padding-bottom: 20px;
}

.image.small {
  width: 33%;
}

.image.medium {
  width: 49.5%;
}

.image.large {
  width: 99%;
}

.image h2 {
   text-align: left;
   line-height: 60px;
   top:auto;
   bottom: 20px;
   padding: 0 0 0 20px;
   height: auto;
   width: 230px;
   display: block;
}

.image img {
  width: 100%;
}

@media only screen and (max-width: 1000px) {
  .image.small {
    width: 49.5%;
  }
}

@media only screen and (max-width: 800px) {
  .image.medium, .image.small {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
}
